WHMCS ERROR



jazmee

Beginner 1.0
Halo selamat pagi dwh saya mengalami error dibawah ini, penyebabnya apa ya? bagaimana cara menyelesaikannya?

Whoops\Exception\ErrorException: The file /home/fikslncm/domains/fikselin.com/public_html/klien/modules/registrars/liquid/liquid.php was encoded by the ionCube Encoder for PHP 5.6 and cannot run under PHP 7.1 or later.
Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1. in Unknown:0
Stack trace:
#0 /home/fikslncm/domains/fikselin.com/public_html/klien/vendor/whmcs/whmcs-foundation/lib/Utility/Error/Run.php(0): WHMCS\Utility\Error\Run->handleError(16, 'The file /home/...', 'Unknown', 0)
#1 [internal function]: WHMCS\Utility\Error\Run->handleShutdown()
#2 {main}

Hal yang sudah saya lakukan
- mengganti versi php ke 5.6
- reinstall addon liquid

Tapi hasilnya masih sama saja

Mohon petunjuknya:77:
 

jaapns

Hosting Guru
Verified Provider
kayaknya itu krn , cpanel nya pake versi php 7 , modul liquid nya pake PHP 5.6, coba pake yg modul untuk versi 7 ,
 

Tiroid

Poster 1.0
Halo selamat pagi dwh saya mengalami error dibawah ini, penyebabnya apa ya? bagaimana cara menyelesaikannya?

Whoops\Exception\ErrorException: The file /home/fikslncm/domains/fikselin.com/public_html/klien/modules/registrars/liquid/liquid.php was encoded by the ionCube Encoder for PHP 5.6 and cannot run under PHP 7.1 or later.
Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1. in Unknown:0
Stack trace:
#0 /home/fikslncm/domains/fikselin.com/public_html/klien/vendor/whmcs/whmcs-foundation/lib/Utility/Error/Run.php(0): WHMCS\Utility\Error\Run->handleError(16, 'The file /home/...', 'Unknown', 0)
#1 [internal function]: WHMCS\Utility\Error\Run->handleShutdown()
#2 {main}

Hal yang sudah saya lakukan
- mengganti versi php ke 5.6
- reinstall addon liquid

Tapi hasilnya masih sama saja

Mohon petunjuknya:77:
sy to the point aja biar country kita gak banyak di blacklist sm orng luar sana
itu karena whmcs yg di pake tidak bs verifikasi

1610568973992.png
 

hostbadak

Beginner 2.0
Hal yang sudah saya lakukan
- mengganti versi php ke 5.6
- reinstall addon liquid

Tapi hasilnya masih sama saja
Sepertinya di versi 5.6 belum terpasang ioncube loadernya. Untuk menggunakan module di versi PHP 7.1 (ioncube 10.2), mungkin bisa coba download dari link berikut ini.


Liquid menyediakan module lain untuk versi PHP lainnya juga. Keterangannya bisa dibaca di dokumen berikut ini:


sy to the point aja biar country kita gak banyak di blacklist sm orng luar sana
itu karena whmcs yg di pake tidak bs verifikasi

View attachment 5556
Naaah.... Ini juga mohon diperhatikan walaupun secara teknis tidak menghalangi operasi ^_^
 

jazmee

Beginner 1.0
sy to the point aja biar country kita gak banyak di blacklist sm orng luar sana
itu karena whmcs yg di pake tidak bs verifikasi

View attachment 5556
Terima kasih atas pemberitahuannya, saya sepertinya sudah salah membeli. Saya akan segera takedown whmcs tsb. Saya akan meminta klarifikasi dari penjual lisensi. Saya kira lisensinya resmi karena sudah teregistrasi seperti gambar terlampir.
Sepertinya di versi 5.6 belum terpasang ioncube loadernya. Untuk menggunakan module di versi PHP 7.1 (ioncube 10.2), mungkin bisa coba download dari link berikut ini.


Liquid menyediakan module lain untuk versi PHP lainnya juga. Keterangannya bisa dibaca di dokumen berikut ini:




Naaah.... Ini juga mohon diperhatikan walaupun secara teknis tidak menghalangi operasi ^_^
Terima kasih Pak. Ketika persoalan lisensi sudah clear, saya akan coba.
 

Attachments


Top